<style type="text/css">
a:link {text-decoration: none; font: bold 13px Helvetica, Arial; color: #0066FF;}
a:visited {text-decoration: none; font: bold 13px Helvetica, Arial; color: #003366;}
a:hover {text-decoration: underline; font: bold 13px Helvetica, Arial; color: #FF9900;}
a:active {text-decoration: underline; font: bold 13px Helvetica, Arial; color: #99CCFF;}
A {text-decoration:none}

body {
color: black;
background: #000000 url(https://www.atlantasbestguttercleaners.com/images/raindrop_bg.jpg) repeat-x center top fixed;
width: 960px;
font: 13px Helvetica, Arial;
margin: 0 auto;
	margin-top: 0px;
	padding: 0;
	text-decoration: none;
}
#wrap {
	background: #003366;
	width: 920px;
	margin: 10px auto 10px;
	padding: 0px 20px 20px 20px;
	border: double #C0C0C0;
	}

#button { 
 font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 background-color: #D7E5F2; 
 color: #102132; 
 margin-left: 12px; 
 margin-top: 3px; 
 margin-bottom: 2px; 
}

input {
background-color: #D7E5F2;
border: 1px solid #003366;
font: 12px Helvetica, Arial;
}


#navbar {
	background: white;
	width: 840px;
	height: 35px;
	margin: 0px auto 0px;
	padding: 1px 1px 1px 1px;
	}

#homepageleft {
	float: left;
	width: 590px;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 20px 20px;
	border-right: 1px solid #C0C0C0;
	text-decoration: none;}

#homepageright {
	float: right;
	align: Center;
	width: 180px;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	}
	
#homebottom {
	width: 800px;
	margin: 20px auto 0px;
	padding: 20px 0px 0px 0px;
	line-height: 20px;
	border-top: 5px solid #003366;
	}
	
#contact_form_errorloc	{
color: Red;
font: bold 20px Helvetica, Arial;
}

select { 
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 background-color: #FFFFAO; 
 border: 1px solid #284279; 
}


#td1 {
color: #003366;
font: bold 13px Helvetica, Arial;
}

#td2 {
color: #006699;
font: bold 13px Helvetica, Arial;
}

#tabletext {
color: black;
font: 13px Helvetica, Arial;
}

#marquee {
color: black;
font: bold 14px Helvetica, Arial;
}

#time {
color: white;
font: bold 9px Helvetica, Arial;
}

#error {
color: white;
font: bold 13px Helvetica, Arial;
}

#err {
color: Red;
font: bold 16px Helvetica, Arial;
}

h1 {font: bold 18px Helvetica, Arial; color: #003366; text-decoration: none;}
h2 {font: bold 16px Helvetica, Arial; color: #003366; text-decoration: none;}
h3 {font: bold 13px Helvetica, Arial; color: #003366; text-decoration: none;}

#windowTable  table{
	width: 100%;
	}
#windowTable td{
	text-align: center;
	width: 50%;
	}
#windowTable img{
	width: 75%;
	}
	
	#windowPrices table{
	text-align: center;
	padding: 20px;
	font-size: 125%;
	}
#windowPrices td{
	border-bottom: 1px solid #058;
	padding: 5px;
	}

/* Slideshow */

	#dhtmlgoodies_slideshow{
		width:550px;	/* Total width of slideshow */

	}
	
	#previewPane{
		margin-bottom:10px;	
		text-align:center;
		position:relative;
				
	}
	#previewPane img{
		line-height:400px;
		width:100%;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	
	#previewPaneWindowExamples{
		margin-bottom:10px;	
		text-align:center;
		position:relative;
				
	}
	#previewPaneWindowExamples img{
		line-height:400px;
		height:300px;
		
	}
	#previewPaneWindowExamples td{
		width=50%;
	}
	#previewPaneWindowExamples #largeImageCaption{	/* CSS styling of image caption below large image */
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
		border-left: 1px solid #cecece;
		padding: 20px;
		margin: 0;
		line-height:1.5em;
	}
	
	#galleryContainer{
		
		height:102px;	/* Height of the images + 2 */
		border:1px solid #CCCCCC;
		position:relative;
		overflow:hidden;
		padding:1px;
		
		/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
		height/* */:/**/102px;	/* Other browsers */
		height: /**/102px;
				
	}
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		cursor:pointer;
		border:0px;
	}


	#waitMessage{
		display:none;
		position:absolute;
		left:10px;
		top:10px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}


.star-box{border-color:#E8E8E8;border-style:solid;border-width:1px 0;color:#666666;font-size:11px;margin-right:-12px;padding:10px 12px 11px 0;width:100%;}

.star-box a{text-decoration:none;}

.star-box a:hover{text-decoration:Underline;}

.star-box span{line-height:15px;}

.star-box .rating a:hover{text-decoration:none;}

.star-box .rating-big span{line-height:20px;}.star-box .rating-ineligible a{text-decoration:none}.giga-star.star-box .star-box-giga-star{background-position:-180px -71px;width:66px;height:66px;line-height:66px;display:inline-block;text-align:center;vertical-align:middle;font-size:15px;font-weight:bold;color:black;font-family:tahoma;float:left;padding-right:5px;}.giga-star.star-box .star-box-rating-widget{width:330px;margin-bottom:5px;float:left;}.giga-star.star-box .star-box-details{width:335px;float:left;line-height:18px;margin-right:-5px;}.giga-star.star-box .star-box-rating-label{font-weight:bold;font-size:13px;}.giga-star.star-box span{line-height:auto;}.giga-star.star-box .rating-list{display:inline-block;border:none;}.redesign 








</style>